uuid: 065b7e26-ae92-4933-8237-c90ff6d246b2
langcode: en
status: true
dependencies:
  module:
    - markaspot_blocks
  theme:
    - radix
_core:
  default_config_hash: llkTuO-6kltKfVAodmfM1wJuu_K2hValC734ZuNNqfE
id: radix_markaspotsideactionblock
theme: radix
region: footer
weight: 0
provider: null
plugin: markaspot_side_block
settings:
  id: markaspot_side_block
  label: 'Markaspot Side Action block'
  provider: markaspot_blocks
  label_display: '0'
visibility: {  }
